/*Video*/
.video{
    padding: 25px 0;
    margin: 0 auto;
    flex-wrap: wrap;
    display: grid;
    min-width: 1250px;
    grid-template-columns: 1fr;
    gap: 10px;
    text-align: center;
    }
    
    .video video{
        background-color: #9d2449;
        justify-content: center;
        margin: 0 auto;
        padding: 5px 5PX;
        align-items: center;
        width: 1000px;
        height: 700px;
        border-radius: 1%;
    }
    
    /*video*/
    /*ofeta educativa*/
    .left-column{
        background: url(../../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
        width: 100%;
        height: 350px;
        color: #ffffff;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    .left-column h2{
        background: #05076b;
        font-size: 1.5rem;
        padding: 1.5rem;
        border-radius: 40%;
        opacity: .9;
    }
    
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 800px;
        align-items: center;
        grid-template-columns: 1fr 1fr;
        margin: auto;
        margin-top: 60px;
    }
    .card1{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 1350px;
        height: 2250px;
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column{
        padding: 5rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .right-column p{
        font-size: 1.2rem;
        color: #000000;
        text-align: justify;
    }
    .right-column h1{
        font-size: 1.7rem;
        color: #000000;
        text-align: justify;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 20px;
        margin-left: 120px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    /* fin ofeta educativa*/
    @media (max-width:1350px){
        .left-column{
            background: url(../../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 200px;
            
        }
        
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 550PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 60px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 950px;
            height: 2050px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .left-column h2{
            padding: .8rem;
            font-size: 1.2rem;
            border-radius: 10%;
            opacity: .9;
        }
        .right-column p{
            font-size: 1.2rem;
            text-align: justify;
        }
        .right-column h1{
            font-size: 1.7rem;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 10px;
            margin-left: 50px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
    }
    @media (max-width:1000px){
        .left-column{
            background: url(../../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 200px;
            color: #ffffff;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 550PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 60px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 650px;
            height: 2250px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .left-column h2{
            padding: .2rem;
            font-size: 1rem;
            border-radius: 20%;
            opacity: .9;
        }
        .right-column p{
            font-size: 1rem;
            text-align: justify;
        }
        .right-column h1{
            font-size: 1.4rem;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            margin-left: 40px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
   
    }
    @media (max-width:700px){
        .left-column{
            background: url(../../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 150px;
            color: #fcfcfc;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 350PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 450px;
            height: 2250px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .left-column h2{
            padding: .2rem;
            font-size: 1rem;
            border-radius: 20%;
            opacity: .9;
        }
        .right-column p{
            font-size: .9rem;
            text-align: justify;
        }
        .right-column h1{
            font-size: 1.2rem;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
     
      
      
    }
    @media (max-width:500px){
        .left-column{
            background: url(../../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 150px;
            color: #ffffff;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        .left-column h2{
            font-size: 1rem;
        }
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 350PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 350px;
            height: 2350px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .left-column h2{
            padding: .2rem;
            font-size: 1rem;
            border-radius: 20%;
            opacity: .9;
        }
        .right-column p{
            font-size: .8rem;
            text-align: justify;
        }
        .right-column h1{
            font-size: 1.1rem;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            margin-left: 10px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
    
       
       
    }
    
    